<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="objenesis-3.2" level="project" />
    <orderEntry type="library" name="mockito-junit-jupiter-4.8.1" level="project" />
    <orderEntry type="library" name="mockito-core-4.8.1" level="project" />
    <orderEntry type="library" name="junit-platform-engine-1.9.2" level="project" />
    <orderEntry type="library" name="junit-platform-commons-1.9.2" level="project" />
    <orderEntry type="library" name="junit-jupiter-params-5.9.2" level="project" />
    <orderEntry type="library" name="junit-jupiter-engine-5.9.2" level="project" />
    <orderEntry type="library" name="junit-jupiter-api-5.9.2" level="project" />
    <orderEntry type="library" name="junit-jupiter-5.9.2" level="project" />
    <orderEntry type="library" name="byte-buddy-dep-1.14.4" level="project" />
    <orderEntry type="library" name="asm-commons-9.3" level="project" />
    <orderEntry type="library" name="asm-9.3" level="project" />
  </component>
</module>